This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 673536 - python subprocess have errors in signal handling
python subprocess have errors in signal handling
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python (Show other bugs)
6.0
All Linux
high Severity high
: rc
: ---
Assigned To: Dave Malcolm
BaseOS QE - Apps
:
Depends On: 524836
Blocks: 502792
  Show dependency treegraph
 
Reported: 2011-01-28 10:50 EST by Irina Boverman
Modified: 2011-07-05 13:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 524836
Environment:
Last Closed: 2011-07-05 13:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.